Subject: Re: Help on compiling a C program which uses TK library (f
From: [email-masked] (Arlindo da Silva)

12 Nov 1997 06:55:28 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

Dear Ahmet,

> 	Dear Arlindo, 
> 
> 	Thanks a Million for your help. Before going for installing
> X11 library, I would like to ask this question:
> 
> 	It seems that TCL/TK is ported to Win32 environment. If a UNIX
> C program is using TK as its GUI, is it possible to compile it in
> cygwin environment without installing and using the X11 library? 
> 

I don't really know the answer to this question. I am forwarding this message
to the GNU Win32 list as there are people out there doing this.

-- 
Arlindo da Silva    
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".